<?php
define("EDIT_TITRE_FORM", "Configuration du menu");
define("SENS_DU_TRI", " Le sens du tri");
define("SENS_DU_TRI_D", " Cette option défini le sens du tri de tout le menu, sous rubrique nom_comprise");
define("LISTE_RUB", "Liste les rubriques dans le menu");
define("LISTE_RUB_D", "Configuration par défaut du menu");
define("LISTE_RUB_SSMENU", "Liste des éléments de la rubrique dans le menu en sous menu");
define("LISTE_RUB_SSMENU_D", "Liste des éléments de la rubrique dans le menu en sous menu");
define("LISTE_RUB_SSMENU_RUB", "Liste des éléments des sous rubriques dans le menu");
define("LISTE_RUB_SSMENU_RUB_D", "Liste des éléments des sous rubriques dans le menu");
define("MENU_PRIM", "Mode menu primaire");
define("MENU_PRIM_D", "Le mode file sur le menu primaire,<br /> permet de ne lister en automatique que les rubrique. <br />le menu principal étant défini dans la configuration du menu");
define("TXT_ASC", " Ascendant");
define("TXT_DESC", " Descendant");
define("AJAX_T_EDIT_CONF", "Configuration");
?>